<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1 class="title">Hover</h1>
    </header>
    <div>
        <ul class="list">
            <li class="list__elem background"><a class="link" href="#">Link 1</a> </li>
            <li class="list__elem color"><a class="link" href="#">Link 2</a> </li>
            <li class="list__elem border"><a class="link" href="#">Link 3</a> </li>
            <li class="list__elem font-size"><a class="link" href="#">Link 4</a> </li>
            <li class="list__elem font-weight"><a class="link" href="#">Link 4</a> </li>
        </ul>
    </div>
    <div>
        <h2 class="title2"><a class="link" href="#">Link Optional</a> </h2>
    </div>
</body>
</html>